section.faqs-sec-hero{padding: 180px 0px 90px 0px;position: relative;z-index: 9;/* background: var(--color-02); */background: linear-gradient(0deg, #ffbdbd4d 0%, transparent 50%);}
section.faqs-sec-hero h1{font-size:var(--rfs-64);line-height: 1.2;margin-bottom: 30px;}
section.faqs-sec-hero p{font-size:var(--rfs-18);}


section.hs-faqs {padding: 0px 0px 70px 0px;}
section.hs-faqs h1{color: var(--color-11);font-size:var(--rfs-64);line-height: 1.2;margin-bottom: 30px;}
section.hs-faqs p{font-size:var(--rfs-18);}



#accordionExample{/*border-top: 1px solid #E8E8E8;*/}
#accordionExample .accordion-item,
#accordionExample .accordion-item button,
#accordionExample .accordion-collapse,
#accordionExample .accordion-collapse .accordion-body{color: var(--color-02);background: transparent;border:none;box-shadow:none;}

#accordionExample .accordion-item{/*cursor: none;*/position: relative;/* margin-top: 30px; */border-bottom: 1px solid #E8E8E8;/* border-radius: 0px !important; *//* box-shadow: 0px 0px 10px rgba(0,0,0,0.1); */}
#accordionExample .accordion-item:after{content:"";width:100%;height: 1px;background: linear-gradient(90deg, #FFF 0%, rgba(217, 217, 217, 0.00) 100%);position:absolute;bottom:0px;left:0px;}
#accordionExample .accordion-item button{/*cursor: none;*//* font-size: var(--rfs-24); */font-weight: 700;padding: 30px 30px 28px 30px;border-radius: 0px;overflow:hidden;position: relative;}

#accordionExample .accordion-item button:before{display:none !important;content: "open";font-size: 11px;font-weight: 800;line-height: 1;text-transform: uppercase;text-align: center;width: 80px;height: 30px;position: absolute;top: 23px;right:-140px;padding: 7px 15px 8px 15px;border-radius:100px;border: 1px solid #cfcfcf;display: flex;align-items: center;justify-content: center;z-index: 9;transition:all 300ms ease-in-out;}
#accordionExample .accordion-item button:after{display:none !important;content: "";width: 0px;height: 30px;position: absolute;top: 23px;right: 80px;background: var(--color-01);border-radius: 100px;border: 1px solid var(--color-01);transform: rotate(0deg);transition:all 300ms ease-in-out;}

#accordionExample .accordion-item button .t_wrp{display: block;;}
#accordionExample .accordion-item button .txt{transition:all 300ms ease-in-out;}
#accordionExample .accordion-item button .txt:before{content:"";width:8px;height:8px;background:var(--color-11);border-radius: 100px;position:absolute;top: 25px;left:0px;transform: scale(0);transition: all 300ms ease-in-out;}

#accordionExample .accordion-item button .arrow{width:30px;height: 30px;border-radius: 100px;position:absolute;top: 50%;left: 0px;transform: translateY(-50%);transition:all 300ms ease-in-out;}
#accordionExample .accordion-item button .arrow:before,
#accordionExample .accordion-item button .arrow:after{content:"";width: 20px;height: 2px;background: #999999;position: absolute;top: 50%;left: 50%;transition:all 300ms ease-in-out;}
#accordionExample .accordion-item button .arrow:before{transform: translate(-50%,-50%);}
#accordionExample .accordion-item button .arrow:after{transform: translate(-50%,-50%) rotate(90deg);}
#accordionExample .accordion-collapse{border-radius: 0px !important;/* padding: 0px 30px 24px 30px; */background:      var(--color-02);}
#accordionExample .accordion-collapse .accordion-body{padding: 0px 50px 25px 50px;/* padding: 0px; */width: 100%;max-width: 1140px;margin: auto;}
#accordionExample .accordion-collapse .accordion-body p{color: var(--color-01);font-size: var(--rfs-18);font-weight: 200;}
#accordionExample .accordion-collapse .accordion-body ul {margin: 0px 0px 20px 0px;padding: 0px;list-style-type: none;}
#accordionExample .accordion-collapse .accordion-body ul li {position: relative;padding: 5px 0px 5px 30px;}
#accordionExample .accordion-collapse .accordion-body ul li:after {content: "";position: absolute;top: 13px;left: 0;width: 14px;height: 5px;box-shadow: -2px 1px 0px black;transform: rotate(-45deg);}

#accordionExample .accordion-item button .t_wrp,
#accordionExample .accordion-collapse .accordion-body{padding-left: 40px;width: 100%;max-width: 1050px;margin: auto;position: relative;}

#accordionExample .accordion-item:nth-last-child(1):after{display:none;}
/*
#accordionExample .accordion-item button:hover:before{right: 80px;transition:all 300ms ease-in-out;}
#accordionExample .accordion-item button[aria-expanded="true"]:before{content:"close";color: var(--color-02);right: 80px;border-color: var(--color-04);transition:all 500ms ease-in-out;}
#accordionExample .accordion-item button[aria-expanded="true"]:after{width:80px;background:var(--color-05);transition:all 500ms ease-in-out;}
*/

#accordionExample .accordion-item button[aria-expanded="true"] .txt:before{/* transform: scale(1); */transition:all 500ms ease-in-out;}
#accordionExample .accordion-item button[aria-expanded="true"] .txt{font-weight: 700;transition:all 500ms ease-in-out;}

#accordionExample .accordion-item button[aria-expanded="true"] .arrow{/* background: var(--color-02); *//* transform:rotate(45deg); */transition:all 500ms ease-in-out;}
#accordionExample .accordion-item button[aria-expanded="true"] .arrow:after{background: var(--color-01);transform: translate(-50%,-50%) rotate(0deg);transition:all 300ms ease-in-out;}

#accordionExample .accordion-item button[aria-expanded="true"]{color: var(--color-01);background: var(--color-02);}

@media screen and (max-width: 768px) {
	#accordionExample .accordion-collapse {padding: 0px 30px 24px 30px;}
}

@media screen and (max-width: 420px) {
	section.faqs-sec-hero{padding: 120px 20px 50px 20px;}
	section.faqs-sec-hero h1{font-size: 30px;}
	section.faqs-sec-hero p{font-size: 16px;}

	#accordionExample .accordion-item button{font-size: 16px;padding: 20px 20px 15px 20px;}
	
	#accordionExample .accordion-item button:before,
	#accordionExample .accordion-item button:after{display:none;}
	
	#accordionExample .accordion-item button .arrow{width: 20px;height: 20px;right:20px;}
	#accordionExample .accordion-item button .arrow:before, #accordionExample .accordion-item button .arrow:after{width:15px;}
	#accordionExample .accordion-collapse .accordion-body{padding: 10px 0px 15px 32px;}	
	#accordionExample .accordion-collapse .accordion-body p{font-size:14px;}


	
}
